.version.fb_video /* version checker */
{
	color: #0000E1;
	background-color: #D83E95;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 942px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 38px;
	padding-bottom: 44px;
}

#u2142-4
{
	z-index: 4;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
}

#u2142-4-bw
{
	z-index: 4;
	min-height: 4px;
}

#u2143
{
	z-index: 8;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 98px;
	position: relative;
}

#u2147-5
{
	z-index: 10;
	width: 686px;
	min-height: 44px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
}

#u2145
{
	z-index: 9;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 104px;
	margin-top: 31px;
	position: relative;
}

#u2148-5
{
	z-index: 15;
	width: 686px;
	min-height: 44px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 9px;
	position: relative;
}

#u2147-2,#u2148-2
{
	font-size: 22px;
	text-align: center;
	color: #000000;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 47px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

